#deathCounterContainer {
  position: fixed;
  top: 0%;
  left: 0%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  z-index: 9000;
  font-family: pirateFont;
  background-color: rgba(69, 40, 60, 1);

  p {
    font-weight: bold;
    font-size: 20px;
    color: gold;
    margin: 0;
  }

  button {
    color: gold;
  }
}

.deathAndRecord {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-right: 20px;
}
#deathCounter {
  font-weight: bold;
  font-size: 60px;
  z-index: 1;
  color: red;
}
#deathCounterImg {
  width: 40px;
}

.ui-sound-button {
  border-radius: 80px;
  width: 50px;
  height: 50px;
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
  i {
    position: relative;
  }
}

.slash::after {
  content: "";
  display: block;
  width: 3px;
  height: 120%;
  background-color: gold;
  position: absolute;
  transform: skew(-25deg, -15deg) rotate(15deg);
  top: -10%;
  left: 50%;
}

#backToMenuButton {
  width: 50px;
  height: 50px;
}

.difficulty {
  position: relative;
  img {
    width: 40px;
    pointer-events: none;
    opacity: 0.5;
  }
  &:hover input ~ .checkmark {
    background-color: red;
  }
  input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 40px;
    width: 40px;
    &:checked ~ img {
      opacity: 1;
    }
  }
  #popup {
    position: absolute;
    opacity: 0;
    width: 200px;
    background: white;
    text-align: center;
    top: 150%;
    border-radius: 15px;
    left: -15px;
    padding: 10px;
    font-size: 20px;
    &::after {
      content: "";
      display: block;
      height: 0;
      width: 0;
      border-right: 15px solid transparent;
      border-bottom: 15px solid white;
      position: absolute;
      bottom: 100%;
      left: 50px;
    }
    &.showHelp {
      animation: popupShow 10s linear;
    }
  }
}
@keyframes popupShow {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
